@import url('https://fonts.googleapis.com/css?family=Satisfy');
/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

img {max-width:100%;}

body {
	line-height:1.2;
	font-size:13pt;
	color:#fff;
	font-family: 'calibriregular', Arial;
}


/* ==========================================================================
 	Globals
   ========================================================================== */
   a:link {color:#FFF;text-decoration:none;}
   a:visited {color:#FFF;}
   a:active {color:#FFF;}
   a:hover {color:#7CD2DC;}
   
   section {overflow:hidden;}
   
   nav ul {content: " "; clear:both; display:table;}
   nav ul {padding:0;margin:0;list-style-type:none;}
   nav > ul li {float:left;position:relative;z-index:1}
   nav > ul li a {padding:2px 10px; color:#3F3F44;transition:all .1s ease;-webkit-transition:all .1s ease;-o-transition:all .1s ease;-ms-transition:all .1s ease;}
   nav > ul li a:last-child {}
   
   nav > ul li > .sub-menu {position:absolute; z-index:2;display:none;left:-14px}
   nav > ul li:hover > .sub-menu {display:block;}
   nav > ul li > .sub-menu li {margin-top: 5px;}
   nav > ul li > .sub-menu li a {display:block;text-align:center;}
   nav > ul li > .sub-menu li a:hover {}
   
   input, textarea {border:none;padding:5px;margin-bottom:5px;background:#C6C7C9;color:#fff;transition:all .5s ease;-o-transition:all .5s ease;-webkit-transition:all .5s ease;-ms-transition:all .5s ease;}
   input[type="text"],
   input[type="email"],
   input[type="tel"],
   textarea {width:96%;}
   input:focus, input:hover,
   textarea:focus, textarea:hover {}
   textarea {min-height:103px;}
   .button, input[type="reset"], input[type="submit"] {float:right;padding:5px 10px}
   .captchaimg { margin-bottom: 5px;}
   
   .aligncenter {text-align:center}
   .alignleft {text-align:left;}
   .alignright {text-align:right;}
   .alignnone {display:block;text-align:center;margin-bottom:10px;}
   
   
   .solid-top {border-top: 1px solid #fff}
   .dotted-bottom {border-bottom:1px dotted #fff}
   .dotted-top {border-top:1px dotted #fff}
   .dashed-bottom {border-bottom:1px dashed #fff}
   .dashed-top {border-top:1px dashed #fff}
   .dashed {border:1px dashed #fff}
   .dotted {border:1px dotted #fff}
   .solid {border:1px solid #fff}
   .solid-top {border-top:1px solid #fff}
   .solid-bottom {border-bottom:1px solid #fff}
   .solid-right {border-right:1px solid #fff}
   .solid-left {border-left:1px solid #fff}

   .twoCols { column-count: 2; column-gap: 30px; -moz-column-count: 2; -moz-column-gap: 30px; -webkit-column-count: 2; -webkit-column-gap: 30px; }

   .center {margin:0 auto;}
   
   h1, h2, h3, h4, h5, h6 {color:#fff;}

   .internal {padding:20px;}
   
   .title-lined {border-bottom:1px solid #fff;padding:10px 0;font-weight:normal;}
   
   .square {width:100px; height:100px; position:absolute; display:none; background:rgba(255,255,255,0.9)}
   
   .copys {position:absolute;display:block; color:#6f6866; top:0; right:0; font-size:12px;}
   
   .mobile {display:none;}
   
   .nostyle-h1 {display: inline; font: inherit; margin: 0;color: inherit;}
   .nostyle-h2 {display: inline; font: inherit; margin: 0;color: inherit;}
   
   h3 {font-size:1.5em}
   
   
/* ==========================================================================
 	Grid
   ========================================================================== */
  	.grid-left {float:left;}
	.grid-right {float:right;}
	
	.span10 {width: 100%;}
	.span9 {width: 90%;}
	.span8 {width: 80%;}
	.span7 {width: 70%;}
	.span6 {width: 60%;}
	.span5 {width: 50%;}
	.span4 {width: 40%;}
	.span3 {width: 30%;}
	.span2 {width: 20%;}
	.span1 {width: 10%;}
	
	.span9-4 {width: 94%;}
	.span7-8 {width:78%;}
	.span7-2 {width:77.2%}
	.span5-6 {width:56%;}
	.span5-8 {width:58%;}
	.span4-9 {width:49%;}
	.span4-5 {width:45%;}
	.span3-3 {width:33%}
	.span3-2 {width:32%}
	.span32-4 { width: 32.4%;}
	.span2-4 {width: 24%;}
	.span2-18 {width:18%}
	.span1-8 {width:18%}
	
	.width-980 {width:auto;max-width:980px;margin:0 auto;}
	
	.row:after, .row:before {content: " "; clear:both; display:table; }
	.row {width:auto; max-width:980px;margin:0 auto;}
	
	.col {float:left;margin-right: 2%;}
	.col:last-child {margin-right:0}
	
	.centerme {margin:0 auto;}
	
	.fullwidth {margin-right:0 !important;}
	
	.relative {position:relative;}
	
	#content > section:after {background: url("../img/ombra.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); content: " "; height: 13px; margin-top: -13px;
    position: absolute;width: 100%; z-index: 3;}

	#goup {
	    background-color: #444444;opacity:0.7; background-image: url("../img/icon_chevron_top.png"); background-position: center center;
	    background-repeat: no-repeat; background-size: 20px 20px; border-radius: 3px; bottom: 0; cursor: pointer;
	    display: none; height: 40px; position: fixed; right: 0; transition: all 1s ease 0s; width: 40px; z-index: 2000;
	}
	
/* ==========================================================================
 	Fonts
   ========================================================================== */	
	
	#navigation, #navigation-follower {font-family: 'titlinggothiccompthin';}
	/* #navigation > ul > li a:hover,
	#navigation-follower > ul > li a:hover {font-family: 'titlinggothiccompstandard';} */
	.box-grey-title {font-family: 'titlinggothiccompmedium';font-weight: normal;letter-spacing: 3px;}
	.entry-post-title {font-family: 'titlinggothiccompmedium';font-weight: normal;letter-spacing: 3px;}
	.menu-dx a {font-family: 'titlinggothiccompmedium';}
	input, textarea {font-family: 'titlinggothiccompstandard';letter-spacing: 1px;}
	
	.titli-s {font-family: 'titlinggothiccompstandard';letter-spacing: 1px;}
	.titli-m {font-family: 'titlinggothiccompmedium';letter-spacing: 3px;}
	.calibri-r {font-family: 'calibriregular';}
	
	
	
   
/* ==========================================================================
 	Colors
   ========================================================================== */
   .greybg {background:#6F6866}
   .darkgreybg {background:#595353}
   
   .blu-txt{color:#7CD2DC}
   
/* ==========================================================================
 	Menu
   ========================================================================== */
   /* =Navigation */
   #navigation {padding: 1% 0 0; text-transform: uppercase;}
   #navigation > ul > li {margin-right: 30px;}
   #navigation > ul > li:last-child {margin-right:0;}
   #navigation > ul > li a {font-size:24pt; color:#3F3F44; display:block; text-align:center;margin: 0;}
   #navigation > ul > li a:hover {background-color:#7CD2DC; color:#fff;margin: 0;}
   #navigation > ul > li.current-menu-item a {background-color:#7CD2DC;color:#fff;} 
   #navigation > ul > li:last-child a {margin-right: 0;font-family: 'Satisfy', cursive;text-transform: capitalize;font-size: 22px;position: relative;top: 6px;color:#818284} 
   #navigation > ul li ul.sub-menu li a {background:#fff;padding:10px 15px; color:#3F3F44;}
   #navigation > ul li ul.sub-menu li a:hover {background:#7CD2DC;color:#fff;}
   
   .slide-trigger {display:none; background:#fff; color:#3F3F44; text-align:center;cursor:pointer}
   
    
   
   /* =Navigation follower */
   #navigation-follower {padding: 1% 0 0; text-transform: uppercase; margin-top: 16px;}
   #navigation-follower > ul > li { }
   #navigation-follower > ul > li:last-child {margin-right:0;}
   #navigation-follower > ul > li a {font-size:24pt; color:#3F3F44; display:block; text-align:center;margin: 0;transition:none;-webkit-transition:none;-o-transition:none;-moz-transition:none;}
   #navigation-follower > ul > li a:hover {background-color:#7CD2DC; color:#fff;margin: 0;}
   #navigation-follower > ul > li.current-menu-item a {background-color:#7CD2DC;color:#fff;} 
   #navigation-follower > ul > li:last-child a {margin-right: 0;font-family: 'Satisfy', cursive;text-transform: capitalize;color: #818284;font-size: 21px;position: relative;top: 6px;} 
   #navigation-follower > ul li ul.sub-menu li a {background:#fff;padding:10px 15px; color:#3F3F44;}
   #navigation-follower > ul li ul.sub-menu li a:hover {background:#7CD2DC;color:#fff;}
   .ja #navigation-follower > ul > li:last-child a {top:1px}
	
  /* =menu-dx */
  .menu-dx {list-style-type:none;margin-left:13px;}
  .menu-dx a {color:#3F3F44}
  .menu-dx li:hover a {color:#7CD2DC}
  .menu-dx li {margin:10px 0}
  
  
 	  
/* ==========================================================================
 	Header
   ========================================================================== */
   #logo {display:block;text-align:center;padding:10px 0}
   
   #header-follower {display:none;position:fixed; width:100%; top:0;left:0;background:#fff;z-index:999}
   
/* ==========================================================================
 	Footer
   ========================================================================== */
    #footer {position:fixed; width:100%;bottom:0;left:0;z-index:99;
	    box-shadow: 4px 4px 14px 4px #000;
	    -o-box-shadow: 4px 4px 14px 4px #000;
	    -webkit-box-shadow: 4px 4px 14px 4px #000;
	    -ms-box-shadow: 4px 4px 14px 4px #000
	}
    #footer-wrap {}
	.footer-case {display:none;padding:25px 0}
	
	.footer-case .colcenter {border-right:1px solid #fff;border-left:1px solid #fff;}
	.footer-case .col {padding:0 2.8%}
	.footer-case .col:first-child{padding:0 10px 0 0;}
	.footer-case .col:last-child {border-right:none;padding-right:0}
	#footer-bar {background:#3F3F44;padding: 3px 0;}
	.footer-links {text-align:center;padding-top:3px;}
	.footer-links a {border-right:1px solid #fff;padding:0 10px;font-family: 'calibriregular';}
	.footer-links a:last-child{border-right:none;}
	.footer-socials a { display: inline-block; margin-top: 2px;font-family: 'calibriregular';}
	#footer-bar .row > aside {font-size:13px;}
	
	.mCustomScrollbar {height:252px;max-width:980px;margin:0 auto}
	
	#header-follower {padding:24px 0 0}
	
	.contact-links {}
	.copybox {text-align: right;font-family: 'calibriregular';padding-top: 4px;font-size: 10px !important}
	.copyright {padding-top: 4px;font-family: 'calibriregular';font-size: 13px;}
	.info address {font-weight:normal;}
	.close-footer { display: block;font-size: 34px; position: absolute;right: -24px;top: -10px;}
	.figcaption { position: absolute;right: 0; text-align: left; }
	.figcaption .figcaption-euro {padding: 10px;}
	.figcaption .figcaption-txt { background: none repeat scroll 0 0 #6F6866; padding: 10px; width: 212px;font-size: 15px;font-style:italic }
	
	.figcollect {bottom: 0;  position: absolute;right: 0; text-align: left;}
	.figcollect .figcaption-txt { background: none repeat scroll 0 0 #6F6866; padding: 10px; width: 212px;font-size: 15px;font-style:italic }
	
	#footer-case2 .col:first-child{padding:0 2.8%;}
	.link_vaticani {border-bottom:1px solid #fff; padding-bottom:10px;margin-bottom:10px}
	.filelink {display:block;padding-right:10px}
	
/* ==========================================================================
 	Icons Sprite
   ========================================================================== */
    /* =Socials - Footer */
	  .footer-social {background:url(../img/icone_social_big.png) no-repeat; width: 27px; height:27px; display:inline-block;margin-right:5px;}
	  .footer-social:last-child{margin-right:0}
	  .fb {background-position:-37px 0;}
	  .fb:hover {background-position:-37px -30px;}
	  .tw {background-position:0 0;}
	  .tw:hover {background-position:0 -30px;}
	  .rs {background-position:-74px 0;}
	  .rs:hover {background-position:-74px -30px;}

 	/* menu dx freccette */
 	.freccette {background:url("../img/freccettine.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 33px;} 
 	.freccette:hover {background-position: 0 -43px}
 	.freccette:last-child:hover {background-position: 0 0}
 	.freccette a { display: block;padding: 4px 0 0 43px;}
 	
/* ==========================================================================
 	Form
   ========================================================================== */
   .captcha {width:150px !important;margin-right: 34px; }
   input[name="captcha"] {text-transform:none; }
   input[name="privacy"] {top: -5px;}
   #ajax_loader {display:none}
   
   .success-box {background:#8CC63F;padding:5px 10px;color:#fff;margin:5px 0;text-align:center;}
   .alert-box {background:#3F3F44;padding:5px 10px;color:#fff;margin:5px 0;}
   .alert-box-ok {background: none repeat scroll 0 0 #97BE0D;color: #FFFFFF;display: block;margin:5px 0;padding: 5px 10px;text-align: center;}
   
   .input-checkbox { display: inline-block; margin-left: 5px; position: relative; top: 2px; }
   .privacy-text {display: inline-block; line-height: 1; margin-left: 10px; margin-top: 7px; color:#8E8F8F; }
   
   #contacts-left {margin-right:2%;}
   #contacts-left .blue-title,
   #contacts-right .blue-title {display:block;font-size: 21px;}
   
   #appform div:first-child {margin-right:2%;}
   
   .iscriviti-text {display: inline-block;padding-left: 10px;}
   .descrizione-text {margin: 10px 0;}
   .iscriviti-text, .descrizione-text {display:inline-block;font-family: 'calibriregular';font-size: 13px;}
   .info {font-size: 16px;}
   
/* ==========================================================================
 	Pagine
   ========================================================================== */
   
   /* JAPAN STYLE */
	/* #navigation #menu-header_menu_ja li a{font-size:11pt !important} */
	#navigation-follower #menu-header_menu_ja-1 li a{font-size:12pt !important}
	body.ja{font-family:'titlinggothiccompmedium', "Meiryo UI", "ヒラギノ丸ゴ ProN","Hiragino Maru Gothic ProN", Arial}
	body.ja #footer-bar .row aside.contact-links{font-size:11pt !important}
	body.ja .copybox {
	    font-family: "calibriregular";
	    font-size: 10px !important;
	    text-align: right;
	}
	body.ja .grid-left img{margin-bottom:5px}
	.ja .row {max-width: 1043px;}
	
	#navigation #menu-header_menu_ja li a { font-family: "titlinggothiccompmedium","Meiryo UI","ヒラギノ丸ゴ ProN","Hiragino Maru Gothic ProN",Arial;font-size:16pt;letter-spacing: -2px;}
	#navigation #menu-header_menu_ja li:last-child a {margin-right: 0;font-family: 'Satisfy', cursive;text-transform: capitalize;font-size: 22px;position: relative;top: 2px;color:#818284}
   
	.ja #navigation > ul > li {margin-right:0} 
	
   /* =globals */
   .center-row {left: 50%;margin-left: -30%;max-width: 979px;position: absolute;top: 0;width: 100%; }
   .entry-post-title {border-bottom:1px solid #fff; margin-top:0; padding-bottom:10px;}
   
   .zoomme {width:100%; height:24vw; overflow:hidden}
   
   .padding-container:after, .padding-container:before {clear:both;content:" "; display:table;}
   .section-content {padding:4% 0 10%}
   .figurzone {position:relative;}
   	
   /* =Prehome */
    #prehome {position: fixed;width: 100%;height: 100%;z-index: 999999;background: #fffeff;} 
	#prehome .wp-video {position: absolute;top: 50%;left: 50%;margin-top: -236px;margin-left: -320px;}

   /* =front-page */
   #fp-bg {width:auto; overflow:hidden}
   #fp-bg img {width:100%; }
   
   .frontpage #banner2016 { margin-top: 10%; width: 45%;padding: 18px;  background: rgba(0, 0, 0, 0) url("/wp-content/themes/digitavaticana/img/grey-transparent.png") repeat scroll 0 0;}
   .frontpage #banner2016 article { width: 48%; margin-left: 10px;}
   .frontpage #banner2016 article {font-size:1rem;}
   .frontpage #banner2016 .btn.btn-banner-scopri { background-color: #6f6866; border: 2px solid #fff; color: #7cd2dc; display: inline-block; font-family: titlinggothiccompthin; font-size: 27px; font-weight: bold; letter-spacing: 1px; margin-top: -17px; padding: 4px 48px;text-transform: uppercase;}
   .frontpage #banner2016 .gruppo-loghi {max-width:270px;margin-top:10px;} 
    body.ja .frontpage #banner2016 .btn.btn-banner-scopri {font-size: 21px; padding: 5px 35px;}
   	body.en .frontpage #banner2016 .btn.btn-banner-scopri {margin-top:0; padding:4px 53px;}
   .en .frontpage .box-grey-txt .box-grey-title {}
   
   #banner2016 .box-grey-title { font-size: 1.4rem; }
   .frontpage .box-grey {margin-top:10%;width: 50%;}
   .frontpage .box-grey-txt {padding: 18px;}
   .frontpage .box-grey-content {font-size:1rem}
   .frontpage .anchor {position:absolute;top:50%;}
   .frontpage .digita-video {padding:5px; margin-top:5px;position: relative;z-index: 22;}
   
   .frontpage .zoomme {height:auto;}
   .listanomi {font-size: 14px};
   
    /* =Xmass conf*/
   .xmass-container { }
   .box-xmass {margin-top:10%}
   .xmass-left, .xmass-right {background: url("../img/grey-transparent.png") repeat scroll 0% 0% transparent; }
   .xmass-left { margin-right: 10px;  width: 263px;height:334px}
   .xmass-left .box-grey-txt {height:297px}
   .xmass-right { padding: 10px; width: 248px; height:314px}
   .xmass-blu.xmass-help-us { font-size: 16.3333px; padding: 10px 0 0; text-align: center;}
   .xmass-title {border-bottom: 1px solid #ffffff;    margin-bottom: 3px;    margin-top: 0;    padding-bottom: 12px;    font-family: "titlinggothiccompmedium";    font-weight: normal;    letter-spacing: 1px;}
   .xmass-blu, a.xmass-blu {color:#7CD2DC;display: block;}
   a.xmass-blu {border-bottom: 1px solid #FFF;display: block;padding-bottom: 6px;margin-bottom: 6px;}
   .xmass a,
   .xmass-content {font-weight: normal;letter-spacing: 1px;font-family: "calibriregular",Arial;}
   a.xmass-blu:hover {text-decoration:underline;}
   .xmass-content {font-size: 14px;padding-bottom: 10px;}
   .xmass-figcap {color: #ffffff; font-size: 15px; line-height: 1;  display: block;padding: 4px 0 0;text-align:center}
   
   /* =privacy */
   .full-privacy {display:none;}
   
   /* =right-magnify */
   .right-magnify > figure {position:relative;}
   .right-magnify .box-grey { margin-top: 10%;}
   .right-magnify .box-grey-txt {padding: 23px;}
   .right-magnify .frame-zoom {margin-top:-144.5px;}
   .right-magnify .slick-prev,
   .right-magnify .slick-next {top:28%}
   .right-magnify .slick-prev {left:10px}
   .right-magnify .slick-next {right:10px}
   
   /* =left-magnify */
   .left-magnify > figure {position:relative;}
   .left-magnify .box-grey { margin-top: 10%;}
   .left-magnify .box-grey-txt {padding: 23px;}
   .links a { display: inline-block; margin:0 1.6% 1.6% 0}
   
	.left-magnify .watchgallery { left: 6%; position: absolute; top: 26%; }
	.linkt-to-galley a {text-align:center;}
	
	/* =full-nomagnify */
   .full-nomagnify  > figure {position:relative;}
   .full-nomagnify  .box-grey { width: 74%; margin-top: 2%;}
   .full-nomagnify  .box-grey-txt {padding: 23px;}
   .full-nomagnify  .frame-zoom {margin-top:-144.5px;}
   .full-nomagnify  .slick-prev,
   .full-nomagnify  .slick-next {top:28%}
   .full-nomagnify  .slick-prev {left:10px}
   .full-nomagnify  .slick-next {right:10px}
   .full-nomagnify  .row-fullwidth {padding:1% 0 2.5%;}
   .full-nomagnify .rblock {padding:0 24px;}
   
   
   .box-grey-content .slick-item {padding:0}
   .box-grey-content .slick-next {right:0;}
   .box-grey-content .slick-prev {left:0}
   
   .full-nomagnify .zoomme {height:auto}
	
   /* =fascia-grey */
   .fascia-grey {padding: 6%;position:relative;}
   .fascia-grey .title-lined {margin-top:0}
   .fascia-grey .f-g-dx {padding: 32px 0px;}
   
   /* =section-footer */
   .section-footer {position:absolute;bottom:0;max-width:980px; width:100%;}
   
   /* =cornici */
   .frame-zoom { border: 10px solid #595353;height: 253px;margin-top: -213.5px;overflow: hidden;position: relative;width: 224px;z-index: 22;}
   .frame-zoom img {position:relative;max-width:none !important}
   
   /* =box-grey */
   .box-grey-txt {background:url(../img/grey-transparent.png) repeat;}
   .box-grey-title {border-bottom:1px solid #fff;margin-top:0;padding-bottom: 12px;margin-bottom: 12px;}
   .box-grey-media {border:10px solid #595353;margin-right: 1%;}
   
   
   /* =gallery */
   .section-gallery, 
   .section-gallery .bg {position:relative;}
   .gallery-content {padding:3% 10px 0;}
   .section-gallery .box-grey { width: 62%; margin-top: 10%;}
   .section-gallery .box-grey-txt {padding: 23px;}
 
   
   /* =Foto-link */
   .foto_link { background: url("../img/grey-transparent.png") repeat scroll 0 0 rgba(0, 0, 0, 0); margin-top: 2%; padding: 10px;}
   .foto_link a {display: block;text-align: center;}
   .foto_link a:hover {color:#fff}
   .foto_link .foto_link_testo {display: block;padding: 0;margin-top: 10px;font-size: 17px; }
  
   /* =counter */
   #counter-container {  padding:5px 10px;float:left;}
   #counter-container .box-counter-title {color:#6F6866}
   #counter2016 {  background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0; margin-top: 114px; position: absolute;}
   #counter {margin: 0 14%;width:230px}
   .box-counter-title { clear:both; font-family: "titlinggothiccompmedium"; font-weight: normal;  letter-spacing: 3px; margin:0; text-align:center; }
   
   /* =Landing Page */
   
   .box-image-special {height:449px;position:relative;}
   .page-template-template-landing-last #section5 .center-form {top:20%;bottom:auto;}
   
   /* noslider */
   .noslider {background:#e4e4e4;margin-bottom:-10px;}
   .noslider .item {float:left; padding: 5px 0.1%; width: 24.66%;}
   
   .testo_sinistra { font-size: 42px;left: 9%; text-align: left; text-shadow: 1px 1px 5px #333;}
   .left-string { color: #fff;left: 9%; position: absolute; top: 35%;}
   
   
   /* =Landing Color Page */
   .page-template-template-landingColor #section2 {padding-top:20px}
   .page-template-template-landingColor #icons-area {padding-top:30px}
   .page-template-template-landingColor #icons-area figure {display:inline-block;padding:0 15px}
   /*.page-template-template-landingColor #section2 h4 {margin-bottom:0}*/
   .page-template-template-landingColor #section2 h5 {margin-top:0}
   .landingPage {}
   .box-blu {background:#7CD2DC;padding:10px 5px; margin:0 auto !important; border-radius:37px !important;}
   .box-blu img.pdfIco {position:relative;top: -10px;}
   .page-template-template-landingColor .box-blu a {color:#6f6866}
   .page-template-template-landingColor .box-blu .bb-left {float:left;width:49%} 
   .page-template-template-landingColor .box-blu .bb-right {float: left;padding-top: 35px;text-align: right;width:49%}
   .page-template-template-landingColor .box-blu .bb-right span {text-align: right;display: inline;}
   .page-template-template-landingColor .blu-txt a {color:#7CD3E3;text-decoration:underline}
   .hashtags {text-decoration:underline !important;color:#6f6866 !important}
   /**/
   .page-template-template-landingColor .center-string { color: #fff; left: 13%; position: absolute; right: 13%; bottom:20px;top:auto}
   .page-template-template-landingColor .center-string h2 {font-size: 32px;}
	
   .underlined {display: inline-block; padding-left: 20px; position: relative;top: 5px;text-decoration: underline;color:white; font-size:25px;}
   .notice {display:block !important; position:relative !important;top:3px !important;font-size:11px !important;padding-left:77px!important;}
   .page-template-template-landingColor #section3 h4 {color:#6f6866;font-size:23px}
   
   
   
/* ==========================================================================
 	Shortcodes
   ========================================================================== */
   
   /* =Progetto */
   .progetto-box {float:left;margin-right: 38px;}
   .progetto-box:last-child {margin-right:0;}
   .progetto-image {float:left;}
   .progetto-title,
   .progetto-partner {margin:0 0 5px; padding-bottom:5px; font-size: 17px;}
   .progetto-content { margin: 0 0 0 10px; width: 53%; float:left;}
   .progetto-top {margin-bottom:5px;padding-bottom:5px;}
   .progetto-contenuto {font-size:14px; line-height:1.1;}
   .progetto-image img {border:3px solid #6F6866}
   
   /* num */
   .num {}
   .num .n, .num .num-cont {display:inline-block; font-size: 15px;line-height: 1;}
   .num .n {color:#7CD2DC; font-size:93px;margin-right:3%}
   .num-cont {padding-top: 19px;}
   
   
   /* slick */
   .slick-slider {margin-bottom:0;overflow: hidden;}
   .slick-item {text-align:center; cursor: move;}
   .slick-item:last-child {margin-right:0}
   .slick-slide img {display:inline-block;}
   .rblock {text-align:left;padding: 0 11px;}
   
   .slick-carousel.short .slick-prev {top:48%}
   .slick-carousel.short .slick-next {top:48%}
   
   /* General slider */
   .general-slider .slick-prev:before,
   .general-slider .slick-next:before {content: " "}
   
   .general-slider .slick-prev {background:url(../img/arrow-sx-slider.png) no-repeat;left:2px}
   .general-slider .slick-next {background:url(../img/arrow-dx-slider.png) no-repeat;right:2px}
   
   .general-slider .slick-prev,
   .general-slider .slick-next {width:51px;height:59px;}
   
   
   .general-slide{text-align: center;}
 /*  .general-slide img.slider-foto {cursor: url(../img/zoom.png), auto; } */
   .general-slide img.slider-foto {cursor:move}
   .image-zoom {position : absolute;left : 0;top : 0;bottom : 0;right : 0;opacity : 0.9;display : none;overflow : hidden;cursor:move;}
   .image-zoom img {position : absolute;top : 0;left : 0;}
   
   /* Internal slider */
   .internal-slide {background: none repeat scroll 0 0 rgba(75, 75, 77, 0.95); height: 100%; left: 0;position: absolute;
    				top: 0;width: 100%; z-index: 23;display:none;cursor:move}
   .internal-slide .title { font-size: 37px; margin-bottom: 9px;}
   .internal-slide .slick-slider, .internal-slide .slick-list {height:100%;padding: 20px 0;}
   .closeinternal, .closeprivacy {font-size: 28px;padding: 10px 28px; position: absolute; right: 0; z-index: 88;}
   
   /* =Touchslider */
   .touch-content {text-align: justify;}
   .listanomi-people {font-size:12px}
   
   
   /* =Separators */
   /* =line*/
   .separator-line {background:url("../img/ombra.png") repeat-x scroll 0 -4px rgba(0, 0, 0, 0);height:25px}
   
   /* =title */
   .separator-title {text-align:center;margin:20px 0;}
   .separator-title .separator-title-link {color:#706F6F}
   .separator-title .separator-title-link:hover {color:#006196;}
   .separator-title .separator-title-txt {display:block;text-align:center;border-bottom:1px solid #706F6F}
   .separator-title .separator-title-img {vertical-align: top;}
   
   /* =simple */
   .separator {width:100%;margin:20px 0 10px;}
   
   
   /*=box */
   .box {float:left;margin-right:1.4%;position:relative;overflow:hidden;margin-bottom:8px;}
   .box.border {border:1px dotted #8177B7}
   .box .box-title {margin:0;text-align:center;color:#E76F34; font-size: 19px;}
   .box-mask { background: none repeat scroll 0 0 #000000;height: 100%; opacity: 0;position: absolute;top: 0;width: 100%; transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease;}
   .box-mask .freccia {position:absolute; width:51px; height:42px; left:50%;margin-left:-25px;  top:-100%; transition:all .5s ease; -o-transition:all .5s ease; -webkit-transition:all .5s ease;} 
   .box:hover .box-mask {opacity:0.6;}
   .box:hover .box-mask .freccia {top:50%; margin-top:-21px;}
  
   
   /* =Logos-Viewer */
   .logos-viewer {margin-bottom:20px;}
   .logos-item {position:relative;z-index:1;margin-right:1.3%;}
   .logos-item:last-child {margin-right:0;}
   .logos-item .logos-item-fig {}
   .logos-item-mask {position:absolute;width:100%;height:100%;z-index:2;opacity:0;transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;-ms-transition:all .5s ease;}
   .logos-item:hover .logos-item-mask {background:#000;opacity:0.8;}
   .logos-item-mask > a {display:block;text-align:center;top:50%;position:relative;margin-top:-32px;}
   .logos-item .logos-item-text {text-align:center; background:#878787; padding:5px;color:#fff;}
  
   
   /* =box-label */
   .box-label {margin-bottom:20px;}
   .box-label-text {margin-right:4%}
   .box-label-link {text-align:right;}
   .box-label-text h2 {font-weight:normal;}
   
    /* =box-banner */
    .box-banner {float:left;margin-right:1.4%;margin-bottom: 20px;position:relative;overflow:hidden;}
    .box-banner:last-child {margin-right:0;}
    .box-banner-figure {}
    .box-banner-label {position:absolute; top:-50%; right:0;color:#fff;margin-top:-18px;}
    .box-banner-label span {color:#fff;background:url(../img/arrow_big_r.png) no-repeat 98% center;display:block;padding: 10px 78px 10px 5px;}
    
    .box-banner:hover .box-banner-label {top:50%}
    
    .border-orange {border-bottom:10px solid #F39200;}
    .border-red {border-bottom:10px solid #E94E1B;}
    .border-blue {border-bottom:10px solid #006096;}
    
    .border-orange .box-banner-label {background:url(../img/bg_orange_trasparent.png) repeat;}
    .border-red .box-banner-label {background:url(../img/bg_red_trasparent.png) repeat;}
    .border-blue .box-banner-label {background:url(../img/bg_blu_trasparent.png) repeat;}
    
    /* =Panels */
    .blue-panel {color:#fff; padding:18px;word-wrap:break-word; margin-bottom: 10px;}
    .blue-panel h2 {color:#fff; margin:0;}
    
    /* =Welcome */
	.welcome {margin: 0;}
	.welcome-title {font-size:45px;color:#00558F;margin:0;padding: 10px 0;}
	.welcome-text {font-size: 13px;font-weight: normal;line-height: 22px;padding: 25px 3%;color:#fff;background:#00558F;margin-right:1%;}
	
    
    
    /* Gallery 86x85 */
    .gallery {margin:10px 0}
	.gallery .gallery_title {}
	.gallery .gallery-item {list-style-type:none;margin:0;padding:0;}
	.gallery .gallery-icon {float:left;margin-right:10px; margin-bottom: 10px;}
	.gallery .gallery-icon:last-child {margin-right:0;}
	.gallery .gallery-icon a {max-width:150px; max-height:150px;}
	.gallery .gallery-subtitle {text-align:center; display:block; padding:10px 0 0 }
	.gallerypage .gallery {padding:0 0 0 10px}
	.gallerypage h3 {margin-bottom:10px;padding-left:10px;color:#EB6E15;margin-top:35px !important;}
	
	
	.nine-up li {width:9%;}
	.eight-up li {width:10%;}
	.seven-up li {width:11%;}
	.six-up li {width:13%;}
	.five-up li {width:15%;}
	.four-up li {width:19%;}
	.three-up li {width:24%;}
	.two-up li {width:21%;}
	.one-up li {width:22%;}
	
	 /* =CV */
     .cv {padding:10px;margin-bottom:10px;}
     .cv-button {padding:10px 0 0;display:block;text-align:right;}
     .cv-right-cnt {padding:0; margin:0;font-size: 13px;}
     .cv-title {margin:0;color:#F7931E;}
     
    /* =Newsroll */
    #news-roll-home,
    .newsroll-container {}
	
	#right-content .newsroll-container {height:auto;}
	.newsroll-title {color:#fff; text-align:center; border-bottom:1px dotted #fff;margin:0; padding:5px 0}
	
	.newsroll .entry-post {padding:5px 10px;color:#fff;}
	.newsroll .entry-header {border:none;}
	.newsroll .entry-title { border-bottom:none;margin: 0;color:#fff; padding:0; font-size: 16px;font-weight: normal;text-transform: uppercase;text-align:left;}
	.newsroll .entry-time { margin: 8px 0 0;font-size: 16px;font-weight: normal;text-transform: uppercase;display:none;}
	.newsroll .entry-content { text-align:justify; word-wrap:break-word;hyphens:auto;line-height:1.2;color:#fff;margin-top:0}
	.newsroll .entry-footer {text-align:right;}
	.newsroll .entry-footer a {}
	.newsroll .entry-permalink {transition:all 0.5s ease-in-out 0.1s;color:#fff;}
	.newsroll .entry-permalink:hover {text-decoration:underline;color:#fff;}
	.newsroll-container {position:relative;color:#fff;}
	.control {background:#ccc;text-align:center;padding-bottom:5px;margin-bottom:5px;}
	
	/* =Animate box Menu */
   .animate-box {position:relative;}
   .et-arrow-down, .et-arrow-up {bottom: 0;display: block;position: absolute;text-align: center;width: 100%;}
   .et-link {border-top:1px dashed #fff; padding:6px 20px;}
   
   /* =Animate box news */
   .animate-box-news {padding:2px;margin-right:4%;position:relative;}
   .animate-box-news:last-child {margin-right:0;}
   .animate-box-news .et-link {padding:10px 20px;border:none;}
	
	/* =Collapseomatic */
	.collapseomatic {
		display:block;
		color: #007bc2; /* Old browsers */
		margin-bottom:5px;
		text-transform:uppercase;
		font-size:16px;
		background-position: left 28%;
	}
	
	.collapseomatic_content {margin-bottom:20px;}

/* ==========================================================================
   Widgets
   ========================================================================== */

   .widget {margin-bottom:10px;}
   
   .footer-widget-title {margin-top:0; font-size:18px; font-family: 'titlinggothiccompstandard'; letter-spacing: 1px;}
   .widget_links { min-height: 131px; }
   .widget_links ul {list-style-type:none; margin:0; padding:0}
   .widget_links ul li {}
   .widget_links ul li a {background: url("../img/link.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0); color: #FFFFFF; font-family: 'calibriregular'; font-size: 20px; padding-left: 24px;}
   .widget_links ul li a:hover {color:#7CD2DC}
   
   /* =Download */
   .download-title {font-size: 16px;margin: 0;padding: 0 5px;font-family: 'titlinggothiccompstandard';}
   
   /* =lang*/
    .digita-contaniner-langs,
	.digita-contaniner-langs a  {color: #8B8C8E; display: inline-block; text-transform: uppercase;}
	.current-lang {padding: 3px;display: block;text-align: center;cursor:pointer}
	.lang-choose {position:absolute; right: 6px;top: 2px;}
	.languages {display: table;border: 1px solid #ccc;width:172px;position:relative;}
	.languages a {color:#8B8C8E}
	.languages ul {margin:0; padding:0; list-style-type:none;display: none;}
	.languages ul li {}
	.languages ul li a {text-transform: uppercase;display:block;padding:8px 10px;text-align:center;font-weight:normal;font-family: "calibriregular", Arial }
	.languages ul li a:hover {color: #7cd2dc;}
	.qtrans_select_sidebar-language {padding: 10px 0 0; text-align: right;}
	
/* ==========================================================================
   Colors
   ========================================================================== */

	.bg-dark {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGQ0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI3MjcyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  rgba(77,77,79,1) 0%, rgba(39,39,40,1) 50%, rgba(0,0,0,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,77,79,1)), color-stop(50%,rgba(39,39,40,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(77,77,79,1) 0%,rgba(39,39,40,1) 50%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(77,77,79,1) 0%,rgba(39,39,40,1) 50%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(77,77,79,1) 0%,rgba(39,39,40,1) 50%,rgba(0,0,0,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(77,77,79,1) 0%,rgba(39,39,40,1) 50%,rgba(0,0,0,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4f', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
	.partnerlist{font-size:15px;padding-left:18px}
	.possono {display:block; font-size:17px}
	.quote {padding-top:4px; font-size:17px;display:block;}
	.benefit {display:inline-block; width: 80%;padding-left: 6px;}

	#capri {margin-top:-90px;}

	.container-med {max-width:768px;margin:0 auto 20px;}






/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 1229px) {
	.center-row {width:auto;margin-left:0;left:0}
	.frontpage .center-row {width: 100%;margin-left: 0;left:0}
	.left-magnify .center-row {left:50%;}
	.section-gallery .box-grey {width:auto}
}

#media screen and ( max-width: 1172px ) {
	.noslider .item { padding: 5px 0.1%; width: 24.66%;}
}

@media only screen and (max-width: 1014px) {
	.frontpage .center-row {position:relative; margin: 0 0 5%;}
	.frontpage .box-grey {width:auto; margin:1% auto; float:none;max-width:886px;}
	.frontpage .box-grey-txt {float:left;margin-right:5px;}
	.frontpage .digita-video {float:left;}
	.entry-post {padding-right: 19px;}
	#fpzoom-2 {display:none}
	
	.frontpage .digita-video { float: none; max-width: 480px; margin: 0 auto; clear: both;}
	
	.frontpage #banner2016 { float: none; margin: 0 auto; max-width: 852px; padding: 18px 0; width: auto;}
	.frontpage #banner2016 article { margin-left: 1%; width: 75%;}
	.body.ja #banner2016 .blu-txt {font-size:15px}
	.frontpage #banner2016 figure {width: 24%;  }
	.frontpage #banner2016 .blu-txt {display:block;}
	.frontpage #banner2016 .btn.btn-banner-scopri {margin-left: 8px;margin-top: 10px;}
	.frontpage #banner2016 .gruppo-loghi { max-width: 239px; }
	
	.center-row {max-width:auto}
}

@media only screen and (max-width: 982px) {
	#navigation > ul > li { margin-right: 5px; }
}

@media only screen and (max-width: 948px) {
	#navigation #menu-header_menu_ja li a {font-size:15pt}
	#menu-header_menu_ja {margin:0 auto}
}

@media only screen and (max-width: 936px) {
	.testo_sinistra {font-size: 33px;}
}

@media only screen and (max-width: 934px) {
	.full-nomagnify .row-fullwidth {padding: 24% 0 5%;}
}

@media only screen and (max-width: 866px) {
	#navigation-follower > ul > li a {font-size:22pt}
}

@media only screen and (max-width: 856px) {
	.full-nomagnify .row-fullwidth {padding: 24% 0 5%;}
	/* #navigation > ul > li {margin-right: 24px;} */
}

@media only screen and (max-width: 835px) {
	.full-nomagnify .row-fullwidth {padding: 24% 0 5%;}
}

@media only screen and (max-width: 807px) {
	#navigation > ul > li {margin-right:0}
	#menu-header_menu {margin:0 auto;}
	.internal-slide .slick-slider, 
	/*.internal-slide .slick-list {padding: 14px 20px;}*/
	.internal-slide h2.title {padding:0 4%;}
	.qtrans_select_sidebar-language {text-align:center;}
	
	#capri {margin-top:0}
	.box-grey-title {font-size:16px}
	.blu-txt {  color: #7cd2dc; font-size: 13px; line-height: 1; display: block;}
	.entry-post {padding-right: 16px;}
	
	.frontpage #banner2016 .gruppo-loghi { max-width: 274px; }
}



@media only screen and (max-width: 771px) {
	.frame-zoom {display:none}
	.section-content .entry-post {width:auto;float:none;}
	.section-content {padding: 4% 10px 10%;}
	#footer-bar {font-size:12px;}
	#footer-bar .row > aside {float:none; text-align:center; width:auto;}
	
	#navigation > ul > li a {font-size:28px}
	
	#counter2016 {position:relative;margin-bottom:20px;margin-top:0}
	#counter-container {float:none;}
	#counter {margin:auto}
	
	.box-grey-title,
	.entry-post-title, 
	.fascia-grey .title-lined {font-size:18px}
	
	.left-magnify .watchgallery	{position:static;}
	.watchgallery:after, .watchgallery:before {content:" ";clear:both;display:table;}
	.watchgallery {padding:10px 0;text-align:center;}
	.linkt-to-galley { display: inline-table;}
	
	.full-nomagnify .row-fullwidth {padding: 24% 0 10%;}
	
	.internal-slide-box {font-size:12px; }
	.internal-slide .title {font-size: 16px;margin-bottom:13px;}
	.num .n {font-size:59px}
	.partnerlist{font-size:12px}
	#goup {display:block;}
	
	.possono {font-size:15px; margin-left:0}
	.quote {margin-left:0}
	.partnerlist {padding-left:15px}
	.benefit {width:61%}
	
	.frontpage #banner2016 .gruppo-loghi { max-width: 214px; }
	
}

@media screen and (max-width:762px) {
	.left-string {  left: 9%; top: 15%;}
}

@media only screen and (max-width: 758px) {
	.center-row {position:relative; margin: 0 0 5%;}
	.box-grey,
	.left-magnify .box-grey,
	.right-magnify .box-grey,
	.section-gallery .box-grey,
	.full-nomagnify .box-grey {margin-top:10px;float: none; width:auto}
	.left-magnify .center-row {left:auto}
	
	.full-nomagnify .row-fullwidth {padding: 0 0 10%;}
	
	.f-g-sx.grid-left.span5,
	.f-g-dx.grid-left.span5 {float: none;width: auto;}
	.menu-dx {margin:0;padding:0}
	.left-magnify .watchgallery {width: 100%;position:relative; }
	#page-7.left-magnify .watchgallery {left:0}
	.watchgallery .linkt-to-galley:nth-child(2) {position:relative;top:5px}
	.watchgallery .linkt-to-galley:nth-child(3) {position:relative;top:1px}
	
	#bg-page-7 .center-row.row {margin-bottom:0}
	#page-7 .section-content.row.relative {padding: 0 10px 10%}
	
	.foto_link {float:none}
	
	.mobile {display:block;}
	.box-grey-media {display:none;}
	
	.frontpage .digita-video {width: 97%;}
	
	.xmass-left {width:54%;}
	.xmass-right {width:40%; float:right;}
}


@media only screen and (max-width: 690px) {
  .slide-trigger { display: block; margin: 2px 0;}
  #navigation .menu { display: none; }
  #navigation .menu { margin: 0 15px; }
  #navigation .menu li { float: none; }
  #navigation .menu li a { border-bottom: 1px solid #fff; }
  #navigation > ul > li {margin-right:0}
  
  #navigation-follower .menu { display: none; }
  #header-follower .row > a {display:block; text-align:center; float:none}
  #header-follower #navigation-follower {float:none;}
  #navigation-follower {margin-top:0}
  #navigation-follower > ul {width: 100%;}
  #navigation-follower > ul > li {float:none}
  #navigation-follower > ul > li a {font-size: 23px;}
  
  #header-follower {visibility:hidden}
  #header-follower, #footer {position:static}
  
  
  .left-string {  position:relative; top:auto; left:auto; }
  .left-string .testo_sinistra { text-align: center;}
  .page-template-template-landing-last #section0 {background:#e4e4e4}
  
  .page-template-template-landing-last #section5 .center-form {position:relative}
  .page-template-template-landing-last #section5 .center-form .box-grey {margin-top:0}
  .page-template-template-landing-last #section4 {padding-bottom: 16px;}
 
}

@media only screen and (max-width: 620px) {
	#prehome {display:none;}
	#footer-case .col {border-bottom: 1px solid #FFFFFF;border-left: medium none; border-right: medium none;margin:0;float: none; padding: 10px;text-align: center; width: auto;}
	#footer-case .col:last-child {border-bottom:none;} 
	#footer-case .col:first-child {padding:10px} 
	
	.internal-slide-box {font-size:12px; }
	.internal-slide .title {font-size: 16px;margin-bottom:13px;}
	.num .n {font-size:59px}
	.partnerlist{font-size:12px}
	#goup {display:block;}
	
	.possono {font-size:15px; margin-left:0}
	.quote {margin-left:0}
	.partnerlist {padding-left:15px}
	.benefit {width:61%}
	#SCOPRI-I-BENEFIT .span3-3 {width:49%}
	#DIVENTA-PARTNER .span4 {width:46%;}
	h2.title {margin-left:-12px}
	
	.touch-content {word-wrap:break-word;text-align:left;}
	.listanomi {font-size: 12px}
	.listanomi-people {font-size: 11px;line-height: 1;display: block;}

	.blu-txt {font-size:16px}
	.fascia-grey .f-g-dx {float: left;width: auto;}
}

@media only screen and (max-width: 510px) { 
	.owl-gates {display: block;padding: 20px;}
	div#owl-demo {position:relative;top:auto;width:auto;right:auto;}
	 
 
}

@media only screen and (max-width: 503px) {
	.xmass-container,.xmass-left, .xmass-right {float:none;}
	.xmass-left, .xmass-right, .xmass-left .box-grey-txt {width:auto; height:auto}
	.pulsante-landing {float:none; clear:both;text-align:center;padding:10px 0}
}

@media only screen and (max-width:423px) {
	.mobile-spance {display:block}
	h2.first-text {font-size: 17px !important;
    background-color: rgba(124, 210, 220, 0.6);}
   .underlined {padding-left: 3px !important; padding-bottom: 10px;}
   .notice {padding-left:5px !important;}  
}

@media only screen and (max-width:360px) {
	.watchgallery .linkt-to-galley:nth-child(2) {position: relative;top: 6px;}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

